Subject: [TR] Chapati and poppadum, Michelotti style

From: John Macartney <[email-masked]>
Date: Fri, 8 Nov 2013 09:45:28 +0000 (GMT)

This Herald (called a Gazel) has been for sale for ages. OK, it may have four
doors and a different 'look' but it'll also come with a 948cc low compression
engine developing about 38bhp and with just about enough power to pull the
skin off a rice pudding. Built by the Standard Motor Company of India and for
sale there too at a rather too high price for a Herald of any sort methinks.
Perhaps not a Triumph of which most people's dreams are
made? http://www.classiccarsforsale.co.uk/car-advert/standard/gazel/1974/1489
60/

Jonmac

** [email-masked] **

Archive: http://www.team.net/archive